
.h2 {
    width: 80%;
    margin: 10% auto;
    text-align: center;
    font-size: 2em;
}

.h2 h2 {
    position: relative;
    display: inline-block;
    padding-bottom: 0.5em;
    color: #66602c;
}

.h2 h2::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 20%;
    width: 60%;
    height: 2px;
    background-color: #66602c; /* 下線の色 */
}

@media screen and (min-width: 960px) {
    .h2 {
        margin: 3% auto;
        font-size: 1.8em;
    }
}

.h3 {
    width: 80%;
    margin: 0 auto 5% auto;
    font-size: 1.2em;
    position: relative;
    padding-bottom: .5em;
    border-bottom: 4px solid #ccc;
}

.h3::after {
    position: absolute;
    bottom: -4px;
    left: 0;
    z-index: 2;
    content: '';
    width: 15%;
    height: 4px;
    background-color: #3498db;
}

@media screen and (min-width: 960px) {
    .h3 {
        font-size: 1.5em;
        margin-bottom: 2.5%;
        border-bottom: 4px solid #ccc;
    }
}

.button {
    display: inline-block;
    width: 48%;
    height: 54px;
    margin-bottom: 2%;
    font-size: 0.8em;
    text-align: center;
    text-decoration: none;
    line-height: 54px;
    outline: none;
    background-color: #0075a9;
    color: #fff;
}

.button, .button::before, .button::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.button:hover {
    background-color: #59b1eb;
}

.button::before, .button::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
}

.fa-external-link-alt:before {
    content: "\f35d";
}

@media screen and (min-width: 960px) {
    .button {
        font-size: 1.2em;
    }
}

.under_keyvisual {
    width: 100%;
    background: #807c18;
    margin-bottom: 2rem;
}

.under_keyvisual .breadcrumb {
    display: flex;
    color: #fff;
    font-size: 0.8em;
    width: 80%;
    padding-top: 10%;
    margin: 0 auto;
}

.under_keyvisual .breadcrumb a {
    color: #fff;
}

.under_keyvisual .uk_h1 {
    font-size: 1.0em;
    color: #FFF;
    width: 80%;
    text-align: left;
    margin: 0 auto;
    padding: 2% 0 5% 0;
}

.under_cat_kv {
    width: 80%;
    margin: 0 auto 5% auto;
}

.under_contents {
    width: 100%;
    margin-bottom: 5%;
}


.kv_recruit {
    width: 100%;
    margin-bottom: 5%;
}

.kv_recruit img {
    width: 100%;
}

.recruit {
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.recruit a {
    display: block;
    width: 100%;
    margin-bottom: 5%;
    text-decoration: none;
}

@media screen and (min-width: 960px) {
    .recruit a {
        width: 45%;
    }
}

.recruit a .rec_img {
    width: 100%;
}

.recruit a .rec_img .rec_img_wrap {
    width: 100%;
    background: #000000;
    overflow: hidden;
}

.recruit a .rec_img .rec_img_wrap img {
    width: 100%;
    display: block;
}

.recruit a .rec_img p {
    height: 40px;
    text-align: center;
    background: #005982;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex_rec_bnr {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 5%;
}


.flex_rec_bnr div {
    width: 100%;
}

@media screen and (min-width: 960px) {
    .flex_rec_bnr div {
        width: 50%;
    }
}

.flex_rec_bnr div img {
    width: 100%;
}

.table_rec table {
    border: #ccc solid 1px;
    border-collapse: collapse;
}

.table_rec table th {
    background-color: #fcfcfc;
    border: #ccc solid 1px;
    padding: 3%;
    width: 16%;
}

.table_rec table td {
    border: #ccc solid 1px;
    padding: 3%;
}

.rec_card_wrap {
    width: 80%;
    margin: 0 auto 8% auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.rec_card_wrap a {
    width: 100%;
    margin-bottom: 60px;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
    text-decoration: none;
}

.rec_card_wrap a .card div img {
    width: 100%;
    height: 160px;
    object-fit: cover;
}

.rec_card_wrap a .card .card_text {
    padding: 16px 24px;
}

.rec_card_wrap a .card .card_text .occupation {
    color: #fff;
    width: fit-content;
    padding: 12px;
    background-color: #3498DB;
    border-radius: 255px;
    margin-bottom: 12px;
}

.rec_card_wrap a .card .card_text .card_tittle {
    font-weight: bold;
    line-height: 1.5;
    color: #000000;
}

.text_box {
    width: 80%;
    margin: 0 auto 5% auto;
    line-height: 2.0;
    font-size: 1.8rem;
}

@media screen and (min-width: 960px) {
    .text_box {
        line-height: 1.5;
    }
}

.mov {
    width: 80%;
    margin: 0 auto 5% auto;
    position: relative;
    padding-top: 45.25%;
}

.mov iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

.text_box table {
    width: 100%;
}

.table_rec table {
    border: #ccc solid 1px;
    border-collapse: collapse;
}

.table_rec table th {
    background-color: #fcfcfc;
    border: #ccc solid 1px;
    padding: 3%;
    width: 16%;
}

.table_rec table td {
    border: #ccc solid 1px;
    padding: 3%;
}

.cat_btn_box {
    width: 80%;
    margin: 0 auto 5% auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

@media screen and (min-width: 960px) {
    .cat_btn_box {
        width: 60%;
    }
}

.rec_card_wrap {
    width: 80%;
    margin: 0 auto 8% auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.rec_card_wrap a {
    width: 100%;
    margin-bottom: 60px;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
    text-decoration: none;
}

.rec_card_wrap a .card div img {
    width: 100%;
    height: 160px;
    object-fit: cover;
}

.rec_card_wrap a .card .card_text {
    padding: 16px 24px;
}

.rec_card_wrap a .card .card_text .occupation {
    color: #fff;
    width: fit-content;
    padding: 12px;
    background-color: #3498DB;
    border-radius: 255px;
    margin-bottom: 12px;
}

.rec_card_wrap a .card .card_text .card_tittle {
    font-weight: bold;
    line-height: 1.5;
    color: #000000;
}

@media screen and (min-width: 960px) {

    .rec_card_wrap {
        width: 80%;
        margin: 0 auto 8% auto;
        padding: 0 4% 0 4%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .rec_card_wrap a {
        width: 45%;
        margin-bottom: 60px;
        border-radius: 12px;
        overflow: hidden;
        box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
        text-decoration: none;
    }

    .rec_card_wrap a .card div img {
        width: 100%;
        height: 212px;
        object-fit: cover;
    }

    .rec_card_wrap a .card .card_text {
        padding: 16px 24px;
    }

    .rec_card_wrap a .card .card_text .occupation {
        color: #fff;
        width: fit-content;
        padding: 12px;
        background-color: #3498DB;
        border-radius: 255px;
        margin-bottom: 12px;
    }

    .rec_card_wrap a .card .card_text .card_tittle {
        font-weight: bold;
        line-height: 1.5;
        color: #000000;
    }

    .rec_card_wrap a:hover {
        outline: solid 4px #3498DB;
        outline-offset: -4px;
    }


}